Subject: Fwd: Settlement + Original Doc
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 19 Mar 2020 22:57:14 -0700 (MST)

Hi Sir/ Ma'am, 

Let me know what to communicate 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 20 Mar, 2020, at 10:55, LUQUEMAN SAJJAD <[email-masked]> wrote: 

Hi Harpreet, 
Hope you are feeling better. 

I visited your office on 19 March, I didnt find you, I informed Madam and Accountant talked to me, that Account will get full details from you to prepare my final settlement, please note: 
1. Joining date : Jan. 20, work 12 days. 
2. Left on 17 February, 18 was off = work 18 days in Feb. 
Total working 12+18= 30 days. 
Total Amount to be paid 33,000/ in Cheque or Account Transfer. 

Please provide above details to Account dept asap. 

Please call me on 9315388257, so I can visit you on Tuesday 24 March. 

Regards, 
Luqueman 

On Wed, 22 Jan 2020, 7:08 pm HR Livesalesman, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Mr. Luqueman, 

Please submit your passport size photo in HR Department. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393